.main_bg_wrapper {
  width: 100%;
  min-width: 1182px;
}

.wrapper_content {
  background: url("/images/common/background/motif_grey_medium.jpg");
}

.logged .wrapper_content {
  background: url("/images/common/background/motif_grey_xlight.jpg");
}

.content {
  width: 1182px;
  margin: 0 auto;
}

.queued_file {
  margin-bottom: 10px;
  border-bottom: 1px dotted #999;
}
